body {
  background: linear-gradient(to right, #d5f1a666, #feb47b42);
}

#mainimage-container {
    background-image: url('table-1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 450px;
    display: flex;
    flex-direction: column;
  
}
.upper {
    display: flex;
    justify-content: space-around;
    background-color: #d4f6cc;
    list-style: none;
    margin: 0;
    padding-left: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    flex-wrap: wrap;
}
li {
    font-size: 15px;
    font-family: "Playpen Sans", cursive;
    text-decoration: none;
    color: black;
}
.upMenu {
    margin-top: 5px;
}
.upA {
    text-decoration: none;
    color: black;
}

.mainmenu {
    display: flex;
    justify-content: space-around;
    margin-top: 5px;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 55px;
    padding-bottom: 15px;
    list-style: none;
    margin: 0;
    padding-left: 0;
    position: fixed;
    flex-wrap: wrap;
    background-color: #FFFBE6;

}
.menu {
    text-decoration: none;
    text-transform: uppercase;
    color: #003865;
    background-color: #d4f6cc;
    padding: 8px;
    border-radius: 30px;
    font-weight: bold;
    font-size: 17px;
    font-family: "Playpen Sans", cursive;
}
.menu:hover {
    color: #ef5b0c;
    background-color: #003865;
}
.logo {
    margin-right: 200px;
    color: #ef5b0c;
    background-color: #003865;
    font-size: 20px;
    font-family: "Playpen Sans", cursive;
    }
.image-container {
    display: flex;
    justify-content: center;
    margin-top: 150px;
    /* Значение rgba(0,0,0,0.5) задает полупрозрачный черный цвет фона */
  }
  .willkommen {
    color: #ef5b0c;
    font-size: 45px;
    font-family: "Playpen Sans", cursive;
    background-color: #FFFBE6;
    box-shadow: inset 0 0 8px 8px;
    border-radius: 30px;
    padding: 20px;
}
.description {
    display: flex;
    flex-direction: column;
}
.descriptionAbout {
    margin-top: 120px;
}
#aboutStudio, #aboutMassagedienst, #aboutPreise , #aboutKontakt {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 30px;
    font-family: "Playpen Sans", cursive;
    color: #ef5b0c;
    padding: 20px;
    text-transform: uppercase;
}
.containerAboutMe {
    display: flex;
    justify-content: space-between;
    background-color: #FFFBE6;
    flex-wrap: wrap;
}
.containerAboutStudio {
    display: flex;
    justify-content: space-between;
    background-color: #FFFBE6;
    flex-wrap: wrap;
}
.myPhoto, .studioPhoto {
    display: flex;
    justify-content: center;
}
.myPhotoImg, .myPhotoPrice, .studioPhotoImg {
    height: 600px;
}
.myPhotoImg {
    margin-left: 20px;
}
.myPhotoPrice {
    margin-top: 30px;
}
.imgbtn {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    padding: 10px;
}
.btn {
    padding: 0;
    border: none;
    font: inherit;
    color: inherit;
    background-color: transparent;
    margin-top: -37px;
}
.aboutMe {
    display: flex;
    justify-content: space-around;
    text-align: justify;
    margin-right: 50px;
    margin-left: 50px;
    flex: 1;
}
.aboutMePar {
    font-size: 17px;
    font-family: "Playpen Sans", cursive;
    margin-top: 30px;
    margin-left: 80px;
    margin-right: 80px;
    color: #003865;
}
.indent {
    text-indent: 50px;
}
.aboutMassage, .aboutKontakt {
    font-size: 20px;
    font-family: "Playpen Sans", cursive;
    margin-top: 40px;
    color: #003865;
}
.aboutKontakt {
    margin-right: 20px;
}
.bold {
    font-weight: bold;
}
.colorPrice {
    color: #ef5b0c;
    font-size: 22px;
    font-family: "Playpen Sans", cursive;
}
.termin {
    display: flex;
    justify-content: center;
}
.order {
    text-decoration: none;
    color: #ef5b0c;
    font-weight: bold;
    border-radius: 30px;
    background-color: #d4f6cc;
    font-size: 23px;
    font-family: "Playpen Sans", cursive;
    padding: 15px;
    text-transform: uppercase;
    box-shadow: inset 0 0 8px 8px;
}
.order:hover {
    font-size: 25px;
    font-family: "Playpen Sans", cursive;
    padding: 17px;
    color: #d4f6cc;
    background-color: #ef5b0c;
} 
.aboutMeTermin {
    display: flex;
    justify-content: space-between;
}
.terminBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #d4f6cc;
    width: 400px;
    margin-left: 20px;
    color: #003865;
    padding-top: 20px;
    padding-bottom: 20px;
}
.terminH3 {
    font-size: 30px;
    font-family: "Playpen Sans", cursive;
    font-weight: bold;
}
.terminText {
    font-size: 20px;
    font-family: "Playpen Sans", cursive;
    font-weight: bold;
    margin-top: -8px;
}
.terminMail {
    text-decoration: none;
    color: #003865;
    margin-left: 5px;
}
.terminMail:hover {
    color: #3CCF4E;
}
.thnk {
    display: flex;
    justify-content: center;
    text-align: center;
}
h4 {
    color: #003865;
    font-size: 25px; 
    font-family: "Playpen Sans", cursive;   
}





@media all and (max-width: 800px) {
    .fall {
        width: 300px;
    }
}
@media all and (max-width: 600px) {
    .upMenu {
        font-size: 8px;
    }
    .upA {
        width: 15px;
    }

    .mainmenu {
        flex-direction: column;
        
   }
    .menu {
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 7px;
        font-size: 18px;
    }
    .logo {
        font-size: 20px;
        text-align: center;
    }
    #mainimage-container {
        background-image: none;
    }
    .image-container {
    background-image: url('table-2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}
    .willkommen {
        font-size: 25px;
        margin-top: 180px;
    }
    #aboutStudio, #aboutMassagedienst, #aboutPreise , #aboutKontakt {
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 25px;
    }

    .containerAboutMe {
        display: flex;
        flex-direction: column;
    }
    .containerAboutStudio {
        display: flex;
        flex-direction: column;
    }
    .myPhoto, .studioPhoto {
        display: flex;
        justify-content: center;
    }
    .myPhotoImg, .myPhotoPrice, .studioPhotoImg {
        height: 300px;
    }
    .myPhotoImg {
        margin-left: 5px;
        margin-right: 5px;
    }
    .myPhotoPrice {
        margin-top: 30px;
    }
    .imgbtn {
        height: 30px;
        width: 30px;
    }
    .aboutMe {
        display: flex;
        flex-direction: column-reverse;
        margin-right: 10px;
        margin-left: 10px;
    }
    .aboutMeTermin {
        display: flex;
        flex-direction: column;
        margin-right: 10px;
        margin-left: 10px;
    }
    .mobile {
        display: flex;
        flex-direction: column;
    }
    .aboutMePar {
        font-size: 17px;
        margin-top: 20px;
        margin-left: 10px;
        margin-right: 10px;
    }
    .indent {
        text-indent: 50px;
    }
    .aboutMassage, .aboutKontakt {
        font-size: 18px;
        margin-top: 15px;
    }
    .termin {
        margin-top: 50px;
    }
    .order {
        font-size: 18px;
    }
    .colorPrice {
        font-size: 22px;
    }
    .way {
        height: 220px;
    }
    .terminBox {
        width: 300px;
        padding-top: 5px;
        padding-bottom: 5px;
        margin-left: 10px;
    }
    .terminH3, .terminText {
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .parTermin {
        margin-top: 25px;
    }
    h4 {
        font-size: 20px;    
    }


}

    
